/***
 * This file has the functionalities to manage plans i.e signup users, bind controls and establish operational patterns
 */
var Plans = {}
Plans.get = function(id){}
Plans.ui = {}
Plans.ui.bind = function(){}